.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.973000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.923000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.716000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.035000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.262197,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.262197,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.262197,0.000000,0.000000,0.301768,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.m3{transform:matrix(0.301909,-0.041352,0.041682,0.298875,0,0);-ms-transform:matrix(0.301909,-0.041352,0.041682,0.298875,0,0);-webkit-transform:matrix(0.301909,-0.041352,0.041682,0.298875,0,0);}
.m2{transform:matrix(0.322894,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.322894,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.322894,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2.135975px;}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:8.939561px;}
.fs6{font-size:27.999029px;}
.fs4{font-size:28.000909px;}
.fs1{font-size:35.998266px;}
.fs2{font-size:35.999386px;}
.fs7{font-size:44.203982px;}
.fs5{font-size:47.997181px;}
.fs3{font-size:47.998781px;}
.fs0{font-size:71.998771px;}
.fs9{font-size:95.998762px;}
.y24{bottom:-54.840526px;}
.y0{bottom:112.257576px;}
.y6{bottom:117.070415px;}
.y5{bottom:130.764627px;}
.y12{bottom:157.077696px;}
.y11{bottom:167.346097px;}
.y13{bottom:188.812634px;}
.yd{bottom:205.980818px;}
.y1e{bottom:210.275550px;}
.y1d{bottom:213.605857px;}
.yc{bottom:216.249220px;}
.y1b{bottom:239.673745px;}
.y1c{bottom:241.122229px;}
.ya{bottom:241.303290px;}
.y15{bottom:256.524711px;}
.y1a{bottom:260.296540px;}
.y19{bottom:263.166953px;}
.y14{bottom:266.793113px;}
.yb{bottom:287.232312px;}
.y17{bottom:290.283785px;}
.y18{bottom:291.638118px;}
.y9{bottom:311.846478px;}
.y8{bottom:322.115434px;}
.y7{bottom:332.750930px;}
.y10{bottom:355.573803px;}
.yf{bottom:365.842760px;}
.ye{bottom:378.036584px;}
.y21{bottom:425.364600px;}
.y20{bottom:472.737278px;}
.y22{bottom:482.115007px;}
.y1f{bottom:528.757407px;}
.y4{bottom:547.840946px;}
.y3{bottom:561.527432px;}
.y2{bottom:575.213919px;}
.y1{bottom:590.841857px;}
.y23{bottom:592.826281px;}
.y16{bottom:612.954177px;}
.hb{height:6.400725px;}
.h8{height:21.419257px;}
.h6{height:21.420695px;}
.h3{height:26.710713px;}
.h9{height:26.711544px;}
.h4{height:27.539530px;}
.ha{height:33.816046px;}
.h7{height:36.717843px;}
.h5{height:36.719067px;}
.h2{height:55.079060px;}
.hc{height:76.799009px;}
.h1{height:514.212121px;}
.h0{height:738.727273px;}
.w1{width:822.015152px;}
.w0{width:956.000000px;}
.x0{left:66.992424px;}
.x17{left:171.447426px;}
.x5{left:206.004640px;}
.x14{left:223.050886px;}
.x13{left:318.572388px;}
.x1{left:348.290457px;}
.x10{left:368.604241px;}
.x12{left:376.462269px;}
.x2{left:400.135330px;}
.x11{left:401.945935px;}
.x3{left:418.632957px;}
.x4{left:424.760721px;}
.xd{left:442.894585px;}
.xf{left:451.508239px;}
.xe{left:476.039527px;}
.x15{left:478.779576px;}
.x18{left:480.602252px;}
.x16{left:574.823740px;}
.x7{left:684.640575px;}
.x9{left:686.917109px;}
.xc{left:702.225174px;}
.xb{left:712.532346px;}
.x8{left:714.521598px;}
.xa{left:716.547062px;}
.x6{left:810.627322px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-2.359403pt;}
.fs8{font-size:9.874661pt;}
.fs6{font-size:30.927798pt;}
.fs4{font-size:30.929874pt;}
.fs1{font-size:39.763775pt;}
.fs2{font-size:39.765012pt;}
.fs7{font-size:48.827830pt;}
.fs5{font-size:53.017806pt;}
.fs3{font-size:53.019574pt;}
.fs0{font-size:79.530023pt;}
.fs9{font-size:106.040473pt;}
.y24{bottom:-60.576983pt;}
.y0{bottom:124.000000pt;}
.y6{bottom:129.316275pt;}
.y5{bottom:144.442935pt;}
.y12{bottom:173.508417pt;}
.y11{bottom:184.850919pt;}
.y13{bottom:208.562910pt;}
.yd{bottom:227.526929pt;}
.y1e{bottom:232.270900pt;}
.y1d{bottom:235.949565pt;}
.yc{bottom:238.869431pt;}
.y1b{bottom:264.744221pt;}
.y1c{bottom:266.344220pt;}
.ya{bottom:266.544220pt;}
.y15{bottom:283.357840pt;}
.y1a{bottom:287.524211pt;}
.y19{bottom:290.694877pt;}
.y14{bottom:294.700342pt;}
.yb{bottom:317.277533pt;}
.y17{bottom:320.648198pt;}
.y18{bottom:322.144198pt;}
.y9{bottom:344.466402pt;}
.y8{bottom:355.809517pt;}
.y7{bottom:367.557513pt;}
.y10{bottom:392.767716pt;}
.yf{bottom:404.110831pt;}
.ye{bottom:417.580159pt;}
.y21{bottom:469.858805pt;}
.y20{bottom:522.186784pt;}
.y22{bottom:532.545447pt;}
.y1f{bottom:584.066759pt;}
.y4{bottom:605.146484pt;}
.y3{bottom:620.264612pt;}
.y2{bottom:635.382739pt;}
.y1{bottom:652.645399pt;}
.y23{bottom:654.837398pt;}
.y16{bottom:677.070722pt;}
.hb{height:7.070257pt;}
.h8{height:23.659765pt;}
.h6{height:23.661354pt;}
.h3{height:29.504721pt;}
.h9{height:29.505639pt;}
.h4{height:30.420234pt;}
.ha{height:37.353290pt;}
.h7{height:40.558622pt;}
.h5{height:40.559974pt;}
.h2{height:60.840468pt;}
.hc{height:84.832378pt;}
.h1{height:568.000000pt;}
.h0{height:816.000000pt;}
.w1{width:908.000000pt;}
.w0{width:1056.000000pt;}
.x0{left:74.000000pt;}
.x17{left:189.381258pt;}
.x5{left:227.553242pt;}
.x14{left:246.382568pt;}
.x13{left:351.895859pt;}
.x1{left:384.722513pt;}
.x10{left:407.161170pt;}
.x12{left:415.841167pt;}
.x2{left:441.990490pt;}
.x11{left:443.990489pt;}
.x3{left:462.423015pt;}
.x4{left:469.191759pt;}
.xd{left:489.222471pt;}
.xf{left:498.737134pt;}
.xe{left:525.834456pt;}
.x15{left:528.861122pt;}
.x18{left:530.874454pt;}
.x16{left:634.951746pt;}
.x7{left:756.255697pt;}
.x9{left:758.770363pt;}
.xc{left:775.679690pt;}
.xb{left:787.065019pt;}
.x8{left:789.262351pt;}
.xa{left:791.499683pt;}
.x6{left:895.420975pt;}
}
